LPPOM HALAL bugs - Bug #552

User Terlock
11/15/2021 10:49 AM - ikawati basri

Status: Closed Start date: 11/15/2021
Priority: Urgent Due date: 11/19/2021
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mohon Bantuannya, di LPPOM saat admin men-Generate akun baru untuk employee baru, akun yang tergenerate tidak otomatis
active. Sehingga admin harus kembali ke User Management dan mengaktifkan user yang telah di generate sebelumnya. Namun,
meskipun sudah diaktifkan oleh admin, employee baru tetap tidak bisa log in ke minova dengan keterangan "Log in Failed. You are

not authorized".

History

#1 - 11/15/2021 11:09 AM - ikawati basri

Port:
LPPOM dev Minova: http://remote.minovais.com:31119/Account/Login
DB: remote.minovais.com,1442 (MinovaES_LPPOM_Dev)

#2 - 11/15/2021 03:54 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to ikawati basri

- saat admin men-Generate akun baru untuk employee baru, akun yang tergenerate tidak otomatis active ?

Solusinya : sebelum di generate pilih dulu statusnya active nya Yes / No

- employee baru tetap tidak bisa log in ke minova dengan keterangan "Log in Failed. You are not authorized".

Solusinya : ubah password

#3 - 03/28/2022 11:03 AM - ikawati basri

- Status changed from New to Closed
